/*     1215145 : 타이틀 텍스트      */
.pc{display:none;}
.mb{display:block}

.container{padding-top:0;}
.row > div > div > .col{font-size:15px;}
.top_img.type3 {padding: 3rem 0 0;}
.step_cont .right_cont li .txt_box .sub_txt {  font-size: 14px;}

.cont_tit.marb20{margin-bottom:3rem;}
.txt_title { margin-bottom:6rem; }
.system_slide .cont .txt_box .tit { font-weight:600 }
.system_slide .cont .txt_box .txt,
.point_cont .right .txt_box .txt { text-align:justify }
.sect .qna_sect{    margin-top: var(--sect_mt);}
.sub4_3_1  .in_sect2{}
#listView .in_sect1{margin-top: var(--sect_mt);}
.in.in_padding_none{padding:0;}
.system_slide .cont .txt_box .tit { font-size:2.7rem }
.sect4 .point_cont { margin-top:6rem; } 

.dev_tit_box .tit + .txt br { display:block; }

.system_slide .cont .txt_box .txt br { display:block }
.txt.pc { display:none }
.txt.mb { display:block; }
.dev_tit_box .txt.mb {margin-top:2rem;   }

.sub02_1 .sect3 ul { grid-template-columns:repeat(4, 1fr) }
.sub02_1 .sect3 ul li:not(:last-child)::before { content:none; }
.sect9  { margin-top:100px; }

@media screen and (max-width: 768px) {
.sect4 .point_cont {margin-top : var(--cont_mo_mt) !important}
.sub02_1 .sect3 ul li { width:50% }
.sub02_1 .sect3 ul li:nth-child(3) { margin-top:30px }
}


@media all and (min-width:1024px) {
.pc{display:block}
.mb{display:none;}

.row > div > div > .col{font-size:18px;}
.top_img.type3 {padding: 8rem 0 0;}

.sect1 .in p.pre{ font-family:'Pretendard' !important;}
.point_cont{margin-top: 6rem;}
.strength_wrap{margin-bottom:25rem;}
.system_slide .cont .txt_box .tit { font-size:3rem; }
.in_sect1, .in_sect2{margin-top:0;}
.container{padding-top:80px;}
.sub02_1 .sect3 ul li:not(:last-child)::before { content: '\f105'; position: absolute; top: calc(8rem - 0.5em); right: 0; opacity: 0.3; transform: translateX(50%); color: #8899A6; font-size: 3.2rem; font-family: var(--awesome) }
.sect9 { margin-top:25rem }
.txt.pc { display:block }
.txt.mb { display:none }
}


/*     1387115 : 한줄 텍스트      */
@font-face {
font-family: 'BookkMyungjo-Lt';
src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Lt.woff2') format('woff2');
font-weight: 400;
font-style: normal;
}
.mj { font-family:'BookkMyungjo-Lt' }
.h20 { height:10px }
.h50 { height:25px }
.index_ls10 { letter-spacing:5px !important }  
.index_f16 { font-size:14px; line-height:25px;  }
.index_f18 { font-size:16px; line-height:25px; }
.index_f25 { font-size:20px; }
.index_f35 { font-size:28px; line-height:1.3;}

.text__1387115__ { padding:100px 0 }
.doc_tor_ws { background: #fff; display: inline-block; padding:  0; width: 100%; margin-top: -10px;  }
.w_story {max-width: 1400px;margin: 0 auto; display:flex; flex-wrap:wrap}
.story_box { width: 100%; }
.color_gys { color:#888783 }
.story_01 { width: auto; font-size:30px }
.story_01 div { display:inline-block }
.story_02 { width: auto; font-size:14px; line-height:25px; }
.story_02 div { display:inline-block }

.str_text_box { width: 100%; padding-top:30px }

.box_doctors { width: 100%; margin-bottom: 20px; float: left; }
.dc_img_box { width: 100%; height: auto; overflow: hidden; }
.dc_img_box img { width: 100%; }


.text__1387115__ .pc { display:none; }
.text__1387115__ .mb { display:block; }

@media all and (max-width:1023px) {
.doc_tor_ws { text-align:center }
}

@media all and (min-width:1024px){
.h20 { height:20px }
.h50 { height:50px; }
.index_ls10 { letter-spacing:10px !important }
.index_f16 { font-size:16px; }
.index_f18 { font-size:18px;}
.index_f30 { font-size:30px; line-height:1.4 }
.index_f35 { font-size:35px; line-height:1.2 }

.text__1387115__ { padding: 0 0 100px }
.w_story { flex-wrap:nowrap }
.story_box { width: 15%; }
.story_01 { width: auto;  float: left; padding-right: 20px; font-size:40px; }
.story_02 {  float: left; font-size:16px; }
.str_text_box { width: 85%;  padding: 0 0 0 5%; }
.story_01 div,
.story_02 div { display:block }

.box_doctors { width: 48%; margin:1%  }
.dc_text_box { padding-top: 30px; }
.text__1387115__ .pc { display:block; }
.text__1387115__ .mb { display:none; }
}

/*     1387125 : 한줄 텍스트      */
.color-yellow { color:#ffbe16 }
.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 50% }
.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 33.3% }
.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 25%}
.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 20%;}
.text-justify span {display: block;  float: left; text-align: center}

.text-justify span:first-child {text-align: left}

.text-justify span:last-child {  text-align: right }

.res_w,.res_wd,.res_wdm { display: block !important}

.res_w2,.res_wd2,.res_wdm2 { display: inline-block !important}

.res_w3,.res_wd3,.res_wdm3 { display: inline !important}

.res_d,.res_dm,.rem_dmt,.res_m,.res_mt,.res_t,.res_d2,.res_dm2,.rem_dmt2,.res_m2,.res_mt2,.res_t2,.res_d3,.res_dm3,.rem_dmt3,.res_m3,.res_mt3,.res_t3 {  display: none !important}
}


.main-title-area{color:#fff; }

.main-title-area .title{color:#fff}

.main-title-area .title>.address{color:#fff}
.main-location-article .time-info{color:#fff; }

@media (min-width: 1024px){
.main-title-area .title {  line-height: 1.25em; font-size: 56px;  font-weight: 100;}

.main-location-article {  padding: 60px 20px;  background: url("/img/main/location_bg.jpg") no-repeat center 80%/cover;  background-attachment: fixed;}

.main-location-article .article-inner {display: flex; flex-direction: row; overflow: hidden;align-items: center;}

.main-location-article .col {  float: left; position: relative;width: 50%; color: #fff}

.main-location-article .col.col-left {   text-align: right;  padding: 0 60px 0 0;}

.main-location-article .col.col-right { padding: 60px 0 60px 60px;	text-align: left;}

.main-location-article .col.col-right:before { content: "";  display: block;   position: absolute; top: 0;  left: 0;  width: 1px;  height: 94%;  background: rgba(255,255,255,0.6)}

.main-location-article .address { margin-top: 1.25em;  font-size: 18px; font-weight: 500;  letter-spacing: 0.15em !important;}

.main-location-article .map-img {  margin-top: 2em;	max-width:100%;}
.main-location-article .map-img >img{width:100%;}

.main-location-article .en-title { margin-top: 1.25em; font-size: 16px; font-weight: 500;  color: rgba(255,255,255,0.6);  letter-spacing: 0.8em !important;}

.main-location-article .time-info { margin-top: 2.5em}

.main-location-article .time-info .item {  font-size: 22px;}

.main-location-article .time-info .item+.item { margin-top: .81em}

.main-location-article .time-info .day { display: inline-block; width: 5em; margin-right: 1em; vertical-align: top; font-weight: 700}

.main-location-article .time-info .time { display: inline-block; vertical-align: top}

.main-location-article .time-info .time em { font-size: .72em}

.main-location-article .btn-area { margin-top: 1.8em}

.main-location-article .btn-area .btn { display: inline-block;  position: relative;  padding: 1em 2em;  border: 2px solid #ffbe16; border-radius: 2em; transition: background .25s}

.main-location-article .btn-area .btn:before,.main-location-article .btn-area .btn:after {  content: ""; display: block;  position: absolute; top: 50%; width: 0.7em; height: 1px;  margin-top: -0.5px; background: #ffbe16;  transition: background .25s}

.main-location-article .btn-area .btn:before {  left: 0.75em}

.main-location-article .btn-area .btn:after { right: 0.75em}

.main-location-article .btn-area .btn:hover {  background: rgba(255,190,22,0.6)}

.main-location-article .btn-area .btn:hover:before,.main-location-article .btn-area .btn:hover:after { background: #fff}

.main-location-article .btn-area .btn:hover .text {  color: #fff}

.main-location-article .btn-area .btn .text { display: inline-block; vertical-align: middle; font-size: 1.1em;  font-weight: 700; color: #ffbe16; transition: color .25s}

.main-location-article .btn-area .btn .tel {  display: inline-block; vertical-align: middle;  font-size: 1.5em; color: #fff
}
}


@media screen and (max-width:1023px){
.main-location-article {padding: 40px 15px;}
.main-location-article  .main-title-area .title{text-align: start;}


.main-location-article .main-title-area address{color:#fff; text-align: start;}

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 9.8% }

.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 6.5% }

.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 4.9%}

.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 12%}

.main-location-article .btn-area{text-align:start;}
.main-location-article .btn-area a{color:#fff; text-align:start;}

.main-location-article .en-title {text-align:start;  letter-spacing: 1.2em !important; padding:10px 0;}
.main-location-article .time-info .item{ padding:10px 0;}
.main-location-article .time-info .item>p{text-align:start;}
.main-location-article .time-info .time>img{display:none;}	
}


@media (max-width: 767px) {

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 15% }

.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 10% }

.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 7.5%}

.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 12%}


.main-location-article .main-title-area{color:#fff; margin-bottom:20px}

.main-location-article .main-title-area .title{color:#fff; font-size:26px;}

.main-location-article .main-title-area address{color:#fff; text-align: start;}

.main-location-article .time-info{color:#fff; font-size: 16px;}
.main-location-article .time-info .time { padding-left:10px; }


.main-location-article .en-title {   letter-spacing: 1.2em !important;	text-align:start;  padding: 10px 0;  }

.main-location-article .time-info .item{ padding:10px 0;}
.main-location-article .time-info .item>p{text-align:start;}

.main-location-article .time-info .time>img{display:none;}

.main-location-article .time-info .time em {  font-size: 0.8em  }

.main-location-article .btn-area { font-size: 16px;color:#fff;}
.main-location-article .btn-area a{color:#fff; text-align:start;}
}


